<FrameInfo>
	<NTSC>
		<Frame>60</Frame>
		<Frame>30</Frame>
		<Frame>22</Frame>
		<Frame>20</Frame>
		<Frame>18</Frame>
		<Frame>16</Frame>
		<Frame>15</Frame>
		<Frame>12</Frame>
		<Frame>10</Frame>
		<Frame>9</Frame>
		<Frame>8</Frame>
		<Frame>7</Frame>
		<Frame>6</Frame>
		<Frame>5</Frame>
		<Frame>4</Frame>
		<Frame>3</Frame>
		<Frame>2</Frame>
		<Frame>1</Frame>
		<Frame>1/2</Frame>
		<Frame>1/4</Frame>
		<Frame>1/8</Frame>
		<Frame>1/16</Frame>
	</NTSC>
	<PAL>
		<Frame>50</Frame>
		<Frame>25</Frame>
		<Frame>22</Frame>
		<Frame>20</Frame>
		<Frame>18</Frame>
		<Frame>16</Frame>
		<Frame>15</Frame>
		<Frame>12</Frame>
		<Frame>10</Frame>
		<Frame>9</Frame>
		<Frame>8</Frame>
		<Frame>7</Frame>
		<Frame>6</Frame>
		<Frame>5</Frame>
		<Frame>4</Frame>
		<Frame>3</Frame>
		<Frame>2</Frame>
		<Frame>1</Frame>
		<Frame>1/2</Frame>
		<Frame>1/4</Frame>
		<Frame>1/8</Frame>
		<Frame>1/16</Frame>
	</PAL>
</FrameInfo>